[setup]
AppTitle      =   口袋战士NOVA0.7
Ename         =    koudaizhanshiNOVA7       
AppName       =  flashplayer_11_sa_debug_32bit.exe
SoftId        = 21261
StarEndPath   =  
RunManner     =
DiskLikeName  = 
AppProgramArg = 口袋战士NOVA0.7.swf
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-21 19:16:35 
RunNum        =893
isclose       =0
isDirRun      =0
sButton = 
webName=fxxz
